/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: clinicare
Version: 1.0.0
Text Domain: Avada
*/


.fusion-header-wrapper {background:#232323;}

.fusion-header {background:transparent !important;}

.fusion-header-v4 .fusion-header {
    padding-top: 0px;
    padding-bottom: 20px;
}

.header-location {
    width: 200px;
    float: left;
    color: #ddd;
    padding: 0 20px; font-size:14px;
    border-right: 1px dotted #ddd;text-align:center;
}

.fusion-secondary-header .fusion-alignright {
    text-align: right;
    font-size: 22px;
    color: #f7f5f5;
    font-weight: 700; margin-top:5px;
}

.fusion-alignleft img:hover {
    opacity: 0.7;
}

.header-socialmedia a {
    display: inline;
    padding-right: 5px;
}

.header-socialmedia {
    padding-top: 10px;
}

.header-socialmedia a:hover {
  opacity:0.8;}

.fusion-secondary-header a {
    color: #f7f5f5 !important;
}

.fusion-secondary-header a:hover {
    color: #fe7f03 !important;
    text-decoration:underline;
}

.fusion-secondary-header .fusion-alignright > * {float:none;}

.fusion-logo .fusion-header-banner a img {
    height: 40px;
}

.fusion-logo .fusion-header-banner a {
    float: none;
    color: #f7f5f5 !important;
    display: inline-block;
}

.fusion-header-banner {
    float: right;
    text-align: right;
    font-size: 22px;
    color: #f7f5f5;
    font-weight: 700;
}


.fusion-title.sep-underline {
    border-bottom: 3px solid #e7e6e6; padding-bottom: 0px;
}

.gp-travel-skin {
    width: 260px;
    display: block;
}

body.has-sidebar #content {
    width: calc(100% - 24% - 40px) !important;
}

.homepage-locations {
    padding: 20px;
    border-radius: 5px;
    background-color: #f9f9f9;
    box-shadow: 1px 3px 4px 1px #ddd;
}

.homepage-practice {
    margin-top: -30px;
}
.home-intro {
    border-right: 2px solid;
}

.home-intro-content {
    font-size: 18px;
}

.post-content a {
    font-weight: 700;
}

.post-content a:hover {
    text-decoration: underline;
}

.home-rental h2 {
    color: white;
    border-bottom: 5px solid;
}

.home-rental {
    color: white;
    font-size: 18px;
}

#text-2 {
    margin-bottom: 0px;
}

#text-3 {
    background-color: #0e7bd4;
    color: white;
    padding: 20px;
    margin-bottom: 0px;
}

#text-5 {
    background-color: #0e7bd4;
    color: white;
    padding: 20px;
    margin-bottom: 5px;
}

.recent-posts-content .meta span:nth-child(3), .recent-posts-content .meta .meta-separator {
    display: none !important;
}

.sidebar .widget h4 {text-align:center;}

.healthsite {
    float: right;
}
.page-ribbon {
    padding: 10px 20px 10px 40px;
    background: #ff3100;
    color: white;
    font-size: 20px;
    margin-left: -15px;
    display: inline;
}

@media only screen and (max-width: 800px) {

.fusion-header {background-color: #222222 !important;}
.fusion-header-banner {width: 100%;}
.header-location {
    width: 80%;
    float: none;
    padding: 0px;
    border-right: 0px;
    text-align: center;
    margin: 0 auto; padding-bottom:10px;
}

.header-location-last {
    width: 100%;
    float: none;
    padding: 0;
}

.home-intro {border-right: 0px;}

.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a {
    color: #f62416 !important
}

.fusion-header-banner {
    font-size: 14px !important;
    text-align: center !important;
}

.fusion-logo img {
    width: auto;
    margin-top: 0px;
}

.fusion-secondary-header .fusion-alignright {
    font-size: 18px;
}

}
 